Bug 53821 - Apache::ASP Errors for /apps/checkout/address_verify.html
Summary: Apache::ASP Errors for /apps/checkout/address_verify.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 17:08 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 15:17:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-19 17:08:03 UTC
Description of Problem:
Getting the following webalert:

<li> Can't call method &quot;base_site&quot; on unblessed reference at
/var/www/apps/Apps/StoreTools.pm <a
href=#%2Fvar%2Fwww%2Fapps%2FApps%2FStoreTools.pm%20309>line 309</a>.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550
</ol>

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2001-10-09 00:59:29 UTC
This bug is a duplicate at least once.

Comment 2 Jay Turner 2001-10-09 19:09:27 UTC
Still getting this error as of 10/9/01.


Note You need to log in before you can comment on or make changes to this bug.